<?xml version="1.0" encoding="UTF-8"?>
<tuneup_systemcontrol>
  <version>1</version>
  <language>de</language>
  
  <searchscopes>
  
  	<scope name="Live Search">
  		<Default>Live Search</Default>
  		<DisplayName>@ieframe.dll,-12512</DisplayName>	
  		<URL>http://search.live.com/results.aspx?q={searchTerms}&amp;src={referrer:source?}</URL>
  		<Codepage></Codepage>
  		<Key>{0633EE93-D776-472f-A0FF-E1416B8B2E3A}</Key>
  		<Deletable>0</Deletable>  		
  	</scope>

  	<scope name="Google (DE)">
  		<Default></Default>
  		<DisplayName>Google (DE)</DisplayName>	
  		<URL>http://www.google.de/search?hl=de&amp;q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.de</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.google.de/search?hl=deq={searchTerms}</URL>	
  		</Previous>
  	</scope>
  	
  	<scope name="Wikipedia (DE)">
  		<Default></Default>
  		<DisplayName>Wikipedia (DE)</DisplayName>	
  		<URL>http://de.wikipedia.org/wiki/Spezial:Search?search={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Wikipedia.de</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Amazon (DE)">
  		<Default></Default>
  		<DisplayName>Amazon (DE)</DisplayName>	
  		<URL>http://www.amazon.de/gp/search?search-alias=aps&amp;field-keywords={searchTerms}</URL>
  		<Codepage>1252</Codepage>
  		<Key>Amazon.de</Key>
  		<Deletable>1</Deletable>  
  		<Previous>
  		  <URL>http://www.amazon.de/gp/search?search-alias=apsfield-keywords={searchTerms}</URL>
      </Previous>		
  	</scope>
  
  	<scope name="Microsoft Network">
  		<Default></Default>
  		<DisplayName>MSN</DisplayName>	
  		<URL>http://search.msn.de/results.aspx?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>MicrosoftNetwork</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Web.de">
  		<Default></Default>
  		<DisplayName>Web.de</DisplayName>	
  		<URL>http://suche.web.de/search/web/?su={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Web.de</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="eBay (DE)">
  		<Default></Default>
  		<DisplayName>eBay (DE)</DisplayName>	
  		<URL>http://search.ebay.de/search/search.dll?satitle={searchTerms}</URL>
  		<Codepage>1252</Codepage>
  		<Key>eBay.de</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Yahoo!-Suchmaschine">
  		<Default></Default>
  		<DisplayName>Yahoo! (DE)</DisplayName>	
  		<URL>http://de.search.yahoo.com/search?p={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Yahoo.de</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="T-Online-Suchmaschine">
  		<Default></Default>
  		<DisplayName>T-Online</DisplayName>	
  		<URL>http://suche.t-online.de/cgi-bin/swl?br=ie7&amp;q={searchTerms}</URL>
  		<Codepage>1252</Codepage>
  		<Key>TOnline</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://suche.t-online.de/cgi-bin/swl?br=ie7q={searchTerms}</URL>
  		</Previous>  		
  	</scope>
  	
  	<scope name="Altavista">
  		<Default></Default>
  		<DisplayName>Altavista</DisplayName>	
  		<URL>http://www.altavista.com/web/results?itag=ody&amp;q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Altavista</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.altavista.com/web/results?itag=odyq={searchTerms}</URL>
      </Previous>  		
  	</scope>
  	
  	<scope name="Youtube.com">
  		<Default></Default>
  		<DisplayName>Youtube.com</DisplayName>	
  		<URL>http://www.youtube.com/results?search=Search&amp;search_query={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Youtube.com</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.youtube.com/results?search=Searchsearch_query={SearchTerms}</URL>
      </Previous>		  		
  	</scope>
  	
  	<scope name="Google: News">
  		<Default></Default>
  		<DisplayName>Google: News</DisplayName>	
  		<URL>http://news.google.com/news?q={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.News.de</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Google: Bilder">
  		<Default></Default>
  		<DisplayName>Google: Bilder</DisplayName>	
  		<URL>http://images.google.com/images?q={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.Images.de</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Google: Definitions-Suche">
  		<Default></Default>
  		<DisplayName>Google: Definitions-Suche</DisplayName>	
  		<URL>http://www.google.com/search?q=define:{SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.Define.de</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  </searchscopes>
</tuneup_systemcontrol>
